footer>div>.block{
clear:inherit !important;
}
@media only screen and (max-width: 767px){
.ApColumn>.block{
padding-right:30px !important;
}}
.v-text {
    font-family: Open Sans;
    text-transform: uppercase;
    font-size: 0.8rem;
    position: relative;
    top: -50px;
    left: 5px;
    padding: 10px;
    color: white;
    display: table-cell;
    background-color: #990000;
}
a img.grey{
 -webkit-filter: grayscale(80%); /* Safari 6.0 - 9.0 */
    filter: grayscale(80%);
width:100% !important;
}

a img.grey:hover{
transition: 0.5s;
 -webkit-filter: grayscale(0%); /* Safari 6.0 - 9.0 */
    filter: grayscale(0%);
}
.megamenu-col-1-1{
    width:auto !important;
}
.ultima{
    margin-top:-35px !important;
}
.ico_patrocinio{
    display: inline;
margin-left: 25px !important;
}
.center_column .block h4{
color:#990000 !important;
}
#minic_slider{
margin-bottom:10px !important;
}
@media only screen and (max-width: 767px){
#index #search_block_top{
margin-top:20px !important;
}}

#wpintops_block_center>.block_content>ul>li>a>img{
    height: 200px !important;
    display: block !important;
    margin: 0 auto !important;
width:auto !important;
}
#wpintops_block_center>.block_content>ul>li>h5{
font-size:12px !important;
color:#990000 !important;
font-weight:bolder !important;
text-transform:uppercase !important;
text-align:center !important;
font-family: Open Sans;
color: white;
}
#wpintops_block_center>.block_content>ul>li>h5>a{
    color: white;
    background-color: #990000;
    padding: 7px;
display: inherit !important;
}
#wpintops_block_center>.block_content>ul>li>h5>a:hover{
    background-color: #d02d2d;
}
#wpintops_block_center>.block_content{
border:none !important;
margin-top:0px !important;
}
#wpintops_block_center>h4{
margin-bottom:0px !important;
margin-top:20px !important;
font-size:30px !important;
}
#wpintops_block_center ul li{
border:none !important;
}
.aprox-cat{
padding:20px !important;
}
body{
background:#fff !important;
}
.firma > a{
color:#cecece !important;
}

/* style ja */

/* Estilos CS */

.navbar .nav > li > a{
padding:10px 20px !important;
boder:1px #fff solid !important;
color:#fff !important;
font-size:13px !important;
text-transform:uppercase !important;
}
#leo-top-menu .mega-col .mega-col-inner > ul > li > a{
font-weight:bolder !important;
color:#831f1c !important;
text-transform:uppercase !important;
}
.navbar-default{
background:#831f1c !important;
}
.navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus{
background:#82201d !important;
}
.navbar .nav li.dropdown.open > .dropdown-toggle .caret, .navbar .nav li.dropdown.active > .dropdown-toggle .caret, .navbar .nav li.dropdown.open.active > .dropdown-toggle .caret,.navbar .nav li.dropdown > .dropdown-toggle .caret{
    border-top-color: #ffffff !important;
    border-bottom-color: #ffffff !important;
}
#leo-top-menu .mega-col .mega-col-inner > ul > li > a:hover{
background:#82201d !important;
color:#fff !important;
}
.nav .dropdown-toggle .caret{
    border-top-color: #82201d !important;
    border-bottom-color: #82201d !important;
}
.widget-html>div>p>a{
    display: block !important;
font-size:15px !important;
    padding: 10px !important;
    margin-bottom: 12px !important;
text-transform:uppercase !important;
color:#82201d !important;
margin-left:10px !important;
}
.widget-html>div>ul>li>a{
    color: #000000 !important;
    display: block;
    padding: 10px !important;
    margin-bottom: 12px !important;
    margin-left: 30px;
}
.widget-html>div>ul>li>a:hover{
background:#82201d !important;
color:#fff !important;
}
.navbar-collapse{
overflow:visible !important;
}
#account-creation_form > fieldset:nth-child(3) > p:nth-child(2),#account-creation_form > fieldset:nth-child(3) > p:nth-child(3){
display:none !important;
}
#cms #center_column li{
list-style: disc;
    margin-left: 20px;}
.center_column .rte ul {
    margin: 10px 0 10px 0px;}

#module-redsysdeferred-payment #center_column p.text label{
text-align: left !important;
font-size: 16px !important;
}

#module-redsysdeferred-payment p.text input{
max-width: 100% !important;
}

#module-redsysdeferred-payment label{
text-shadow: none !important;

}